doctype html
html
  head
    title= title
    link(rel='stylesheet', href='/stylesheets/style.css')
    link(rel='stylesheet', href='/stylesheets/bootstrap/bootstrap.min.css')
  body
    nav.navbar.navbar-expand-lg.navbar-dark.bg-dark
      a.navbar-brand.m1(href='/') CRYPTOSERVICE
      button.navbar-toggler(type="button", data-toggle="collapse", data-target="#navbarContent", aria-expanded="false" aria-label="Toggle navigation")
        span.navbar-toggler-icon
      .collapse.navbar-collapse(id="navbarContent")
        ul.navbar-nav.mr-auto
          li.nav-item
            a.nav-link(href="/") Home
          li.nav-item.login
            if isAuth
              a.nav-link(href='/logout') Logout
            else 
              a.nav-link(href='/login') Login
    #wrapper
      block content
    script(src="/javascript/bootstap/bootstrap.min.js")
